.wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] {
        position: relative;
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__controls {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 13;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        height: 100%;
        pointer-events: none;
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__control {
        position: relative;
        display: flex;
        align-items: center;
        width: 30px;
        height: 100%;
        padding: 5px;
        color: var(--mc-baseMain);
        background: none;
        cursor: pointer;
        border: none;
        transition: all 0.3s ease-out;
        pointer-events: initial;
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__control:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
        display: block;
        width: 100%;
        height: 100%;
        background: linear-gradient(90deg, var(--mc-bg) 65%, var(--mc-bg-o0) 100%);
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__control:disabled {
        display: none;
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__control .wlc-icon {
        display: block;
        line-height: 1;
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__control .wlc-icon-content {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__control svg {
        transform: var(--wlc-main-menu-svg-transform, none);
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__control--prev {
        justify-content: flex-start;
        margin: 0 auto 0 0;
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__control--prev svg {
        transform: rotate(90deg);
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__control--next {
        justify-content: flex-end;
        margin: 0 0 0 auto;
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__control--next:before {
        transform: scaleX(-1);
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__control--next svg {
        transform: rotate(-90deg);
      }
      @media (pointer: fine) {
        .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-main-menu__control:hover {
          color: var(--mc-main);
        }
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu {
        grid-gap: 10px;
        display: grid;
        grid-auto-columns: auto;
        grid-auto-flow: column;
        align-items: center;
        width: -moz-max-content;
        width: max-content;
      }
      @media (min-width: 1420px) {
        .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu {
          grid-gap: 20px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu {
          grid-gap: 40px;
        }
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu__icon {
        width: 40px;
        height: 40px;
        display: inline-block;
        margin: 0 7px 0 0;
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu__icon img,
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu__icon svg {
        display: block;
        max-width: 100%;
        max-height: 100%;
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu__link {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1rem;
        line-height: 1.45;
        display: flex;
        align-items: center;
        text-decoration: none;
        cursor: pointer;
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu__link.active {
        color: var(--mc-main);
        font-weight: 700;
      }
      @media (pointer: fine) {
        .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu__link:hover {
          color: var(--mc-main);
        }
      }
      @media (min-width: 1024px) {
        .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu__link {
          font-style: normal;
          font-weight: 400;
          font-size: 1.4rem;
          line-height: 1.45;
        }
      }
      @media (min-width: 1420px) {
        .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu__link {
          font-style: normal;
          font-weight: 400;
          font-size: 1.6rem;
          line-height: 1.45;
        }
      }
      .wlc-main-menu--theme-default.wlc-main-menu--swiper[_nghost-wlc-app-c4101291220] .wlc-menu {
        display: block;
        width: 100%;
      }
      .wlc-main-menu--theme-default.wlc-main-menu--theme-mod-underline[_nghost-wlc-app-c4101291220] .wlc-menu__link {
        position: relative;
        padding: 0 0 10px;
      }
      .wlc-main-menu--theme-default.wlc-main-menu--theme-mod-underline[_nghost-wlc-app-c4101291220] .wlc-menu__link:before {
        transition: height 0.3s linear;
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 0;
        background-color: var(--mc-baseMain);
        pointer-events: none;
        border-radius: 20px;
      }
      .wlc-main-menu--theme-default.wlc-main-menu--theme-mod-underline[_nghost-wlc-app-c4101291220] .wlc-menu__link.active:before {
        height: 4px;
      }
      @media (pointer: fine) {
        .wlc-main-menu--theme-default.wlc-main-menu--theme-mod-underline[_nghost-wlc-app-c4101291220] .wlc-menu__link:hover:before {
          height: 4px;
        }
      }
      .wlc-main-menu--theme-default.wlc-main-menu--theme-mod-wolf[_nghost-wlc-app-c4101291220] .wlc-menu__item {
        display: flex;
        align-items: center;
        height: 100%;
      }
      .wlc-main-menu--theme-default.wlc-main-menu--theme-mod-wolf[_nghost-wlc-app-c4101291220] .wlc-menu__link.active {
        color: var(--mc-baseThird);
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.25;
      }
      @media (pointer: fine) {
        .wlc-main-menu--theme-default.wlc-main-menu--theme-mod-wolf[_nghost-wlc-app-c4101291220] .wlc-menu__link:hover {
          color: var(--mc-baseThird);
        }
      }
      .wlc-main-menu--theme-default.wlc-main-menu--theme-mod-wolf[_nghost-wlc-app-c4101291220] .wlc-menu__icon {
        width: 16px;
        height: 16px;
        margin: 0 10px 0 0;
      }
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu__item--loyalty,
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu__item--recommendations,
      .wlc-main-menu--theme-default[_nghost-wlc-app-c4101291220] .wlc-menu__item--telegram-panel {
        display: none;
      }
      .wlc-main-menu--theme-default.wlc-main-menu--swiper[_nghost-wlc-app-c4101291220] .wlc-nav-slider__slide:last-child {
        margin-right: 0 !important;
      }
      .wlc-main-menu--theme-default.wlc-main-menu--swiper[_nghost-wlc-app-c4101291220] .wlc-nav-slider__slide:has(.wlc-menu__item--recommendations),
      .wlc-main-menu--theme-default.wlc-main-menu--swiper[_nghost-wlc-app-c4101291220] .wlc-nav-slider__slide:has(.wlc-menu__item--loyalty),
      .wlc-main-menu--theme-default.wlc-main-menu--swiper[_nghost-wlc-app-c4101291220] .wlc-nav-slider__slide:has(.wlc-menu__item--contact-us),
      .wlc-main-menu--theme-default.wlc-main-menu--swiper[_nghost-wlc-app-c4101291220] .wlc-nav-slider__slide:has(.wlc-menu__item--onboardingbonuses),
      .wlc-main-menu--theme-default.wlc-main-menu--swiper[_nghost-wlc-app-c4101291220] .wlc-nav-slider__slide:has(.wlc-menu__item--promo-event),
      .wlc-main-menu--theme-default.wlc-main-menu--swiper[_nghost-wlc-app-c4101291220] .wlc-nav-slider__slide:has(.wlc-menu__item--install-pwa-android),
      .wlc-main-menu--theme-default.wlc-main-menu--swiper[_nghost-wlc-app-c4101291220] .wlc-nav-slider__slide:has(.wlc-menu__item--install-pwa-ios) {
        display: none;
        margin-right: 0 !important;
      }
